.topnav {
			background-color: #333;
			overflow: hidden;
		}

		/* Style the links inside the navigation bar */
		.topnav a {
			float: left;
			display: block;
			color: #f2f2f2;
			text-align: center;
			padding: 14px 16px;
			text-decoration: none;
			font-size: 17px;
			border-bottom: 3px solid #70726E;
		}

		.topnav a:hover {
			border-bottom: 3px solid red;
		}

		.topnav a.active {
			border-bottom: 3px solid #7F00FF;
		}
		.logo-2 {
			background-color: #006994;
			border: 10px solid white;

		}
		.logo-2 a {
			text-align: center;
			color: white;
		}
		.menu {
			background-color: #006994;
			text-align: center;
			
			border: 10px solid white;
		}
		.facture {
			background-color: #006994;

			border: 10px solid white;
		}
		.contact {
			background-color: #006994;
			text-align: center;
			color: white;
			border: 10px solid white;
		}
		.logout {
			background-color: #006994;
			text-align: center;
			border: 10px solid white;
		}
		.logout a {

			color: white;
		}